@font-face {
    font-family: poppins;
    src: url(/src/assets/fonts/Poppins-Medium.ttf);
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    background-color: #191919;
}
a {
    color: white;
    text-decoration: none;
    width: 100%;
}
header {
    display: flex;
    z-index: 99;
    justify-content: center;
    align-items: center;
    height: 40px;
    background-color: #075E54;
    position: fixed;
    width: 100%;
    bottom: 0;
    border-radius: 8px 8px 0px 0px;
    border-top: 1px solid #ffffff50;
}
#button-social > p {
    font-family: poppins;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: white;
}
#menu {
    display: flex;
    width: 100%;
    background-color: #000000;
    justify-content: center;
    position: relative;
}
#menu-img {
    width: 100%;
}
#button-social {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
}
#button-social > svg > path {
    fill: white;
}
#button-social > svg {
    width: 18px;
}
#broders {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #191919;
    gap: 8px;
    position: absolute;
    z-index: 999;
    bottom: 50px;
    right: 10px;
    padding: 10px 12px;
    border-radius: 8px;
    border: 1px solid #ffffff10;
    width: 160px;
}
#broders > p {
    color: white;
    font-family: poppins;
    font-weight: 500;
    font-size: 8px;
}
#broders > img {
    width: 60px;
}
#menu-img > img {
    width: 100%;
}